<ART ID="00360" PID="2102" JID="148" BPAGE="155" EPAGE="227" PII="S0129055X09003608" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE POINT PROCESSES OF THE GRW THEORY OF WAVE FUNCTION COLLAPSE</MTI>
<RTI>Point Processes of GRW Theory of Wave Function Collapse</RTI>
<INFO>A version of this work has been accepted as a Habilitation thesis by the Mathematics Institute of Eberhard-Karls-Universit&#x00E4;t T&#x00FC;bingen, Germany. The main difference between the thesis and the present version is that the proof of Theorem 1 (a Kolmogorov extension theorem for POVMs) was included in the thesis but not here, as it has been published separately [73].</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RODERICH</FNM>
<SNM>TUMULKA</SNM>
<EAD>tumulka@math.rutgers.edu</EAD>
<X-REF REFID="S0129055X09003608AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003608AF001">Department of Mathematics, Rutgers University, 110 Frelinghuysen Road, Piscataway, NJ 08854-8019, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2008</RE>
<RV>25 October 2008</RV>
</HIST>
<ABST>
<P>The Ghirardi&#x2013;Rimini&#x2013;Weber (GRW) theory is a physical theory that, when combined with a suitable ontology, provides an explanation of quantum mechanics. The so-called collapse of the wave function is problematic in conventional quantum theory but not in the GRW theory, in which it is governed by a stochastic law. A possible ontology is the flash ontology, according to which matter consists of random points in space-time, called flashes. The joint distribution of these points, a point process in space-time, is the topic of this work. The mathematical results concern mainly the existence and uniqueness of this distribution for several variants of the theory. Particular attention is paid to the relativistic version of the GRW theory that was developed in 2004.</P>
</ABST>
<KWDG>
<KWD>Quantum theory without observers</KWD>
<KWD>Ghirardi&#x2013;Rimini&#x2013;Weber (GRW) theory of spontaneous wave function collapse</KWD>
<KWD>relativistic Lorentz covariance</KWD>
<KWD>flash ontology</KWD>
<KWD>Dirac equation</KWD>
<KWD>Dirac evolution between Cauchy surfaces and hyperboloids</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81P05</KWD>
<KWD>46N50</KWD>
<KWD>83A05</KWD>
<KWD>81Q99</KWD>
</KWDG>
</FRONT>
</ART>
