<ART ID="00362" PID="2102" JID="148" BPAGE="279" EPAGE="313" PII="S0129055X09003621" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MATHEMATICAL THEORY FOR VIBRATIONAL LEVELS ASSOCIATED WITH HYDROGEN BONDS II:</MTI>
<RTI>A Mathematical Theory for Vibrational Levels Associated with Hydrogen Bonds II</RTI>
<STI>THE NON-SYMMETRIC CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEORGE A.</FNM>
<SNM>HAGEDORN</SNM>
<EAD>hagedorn@math.vt.edu</EAD>
<X-REF REFID="S0129055X09003621AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003621AF001">Department of Mathematics and Center for Statistical Mechanics, Mathematical Physics, and Theoretical Chemistry, Virginia Polytechnic Institute and State University, Blacksburg, Virginia 24061-0123, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ALAIN</FNM>
<SNM>JOYE</SNM>
<EAD>Alain.Joye@ujf-grenoble.fr</EAD>
<X-REF REFID="S0129055X09003621AF002"></X-REF>
</AUT>
<AFF ID="S0129055X09003621AF002">Institut Fourier, Unit&#x00E9; Mixte de Recherche CNRS&#x2013;UJF 5582, Universit&#x00E9; de Grenoble I, BP 74, F-38402 Saint Martin d'H&#x00E8;res Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 July 2008</RE>
<RV>22 October 2008</RV>
</HIST>
<ABST>
<P>We propose an alternative to the usual time-independent Born&#x2013;Oppenheimer approximation that is specifically designed to describe molecules with non-symmetrical hydrogen bonds. In our approach, the masses of the hydrogen nuclei are scaled differently from those of the heavier nuclei, and we employ a specialized form for the electron energy level surface. As a result, the different vibrational modes appear at different orders of approximation.</P>
<P>Although we develop a general theory, our analysis is motivated by an examination of the <F>FHCl<SUP>-</SUP></F> ion. We describe our results for it in detail.</P>
<P>We prove the existence of quasimodes and quasienergies for the nuclear vibrational and rotational motion to arbitrary order in the Born&#x2013;Oppenheimer parameter &#x220A;. When the electronic motion is also included, we provide simple formulas for the quasienergies up to order &#x220A;<SUP>3</SUP> that compare well with experiment and numerical results.</P>
</ABST>
<KWDG>
<KWD>Born&#x2013;Oppenheimer approximation</KWD>
<KWD>hydrogen bonds</KWD>
<KWD>vibrational levels</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81V55</KWD>
<KWD>92E99</KWD>
<KWD>81Q20</KWD>
</KWDG>
</FRONT>
</ART>
